# 69-TwitchChaos

This is a mod for use on CHAOS Inc's 7 Days To Die (Darkness Falls) server

Purpose of this mod is to extend the integration of Twitch based on the needs of the community and assist in satisfying chats' homicidal tendendices

 
